.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dff5a30f-3b41-6dc9-ede6-ae4f19fee035 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd08f789-368b-aae7-6095-98b6888e8a28 {
background-color: #E2F0D9 !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a58c75ea-8e40-8f89-de54-dabc9378cb9c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cbcba36-882d-6dba-4cdf-7de5c20598f9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e38555ff-2a5f-c22b-106f-22e5f45986c1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b8ed9a6-edcc-998f-20c0-55fd8d0b22c8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c3190359-a2b4-5084-cbc6-e6b0a011609a {
background-color: #E2F0D9 !important;
border-color: #E2F0D9 !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-388549c9-6613-3b7a-bbd9-96bdb173f1be {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
